/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #225c96;
	}
.cc20               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #689ed4;
	border          :   0.75pt solid #225c96;
	}
.cc21               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	border          :   0.75pt solid #225c96;
	}
.cc22               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc23               { /* Common */
	font            : bold 13pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	padding         :   4.50pt;
	}
.cc24               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,185.25pt,0.75pt,0.00pt);
	}
.cc26               { /* Common */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,684.00pt,0.75pt,0.00pt);
	}
.cc27               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc29               { /* Common */
	clip            : rect(0.00pt,16.50pt,9.00pt,0.00pt);
	}
.cc30               { /* Common */
	font            : 15pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc31               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e31             {
	background-color: #225c96;
	position        : absolute;
	left            :  10.50pt;
	top             :  16.50pt;
	width           : 222.00pt;
	height          : 213.75pt;
	}
div#e30             {
	background-color: #c0c0c0;
	position        : absolute;
	left            : 238.50pt;
	top             : 201.75pt;
	width           : 501.75pt;
	height          :  28.50pt;
	}
div#e29             {
	background-color: #c0c0c0;
	position        : absolute;
	left            :  11.25pt;
	top             : 235.50pt;
	width           : 218.25pt;
	height          : 298.50pt;
	}
div#e28             {
	background-color: #ffffff;
	position        : absolute;
	left            : 237.75pt;
	top             : 235.50pt;
	width           : 728.25pt;
	height          : 298.50pt;
	}
div#e27             {
	background-color: #225c96;
	position        : absolute;
	left            :  17.25pt;
	top             : 539.25pt;
	width           : 952.50pt;
	height          :  20.25pt;
	}
div#e26             { /* Waterloo Men's Recreatio... */
	position        : absolute;
	left            :  20.25pt;
	top             : 542.25pt;
	width           : 294.00pt;
	height          :  17.25pt;
	}
div#e25             { /* Home */
	position        : absolute;
	left            : 239.25pt;
	top             : 203.25pt;
	width           :  80.25pt;
	height          :  18.00pt;
	}
div#e24             { /* Registration */
	position        : absolute;
	left            : 321.00pt;
	top             : 202.50pt;
	width           :  93.00pt;
	height          :  21.00pt;
	}
div#e23             { /* Schedule & Teams */
	position        : absolute;
	left            : 425.25pt;
	top             : 203.25pt;
	width           : 135.00pt;
	height          :  24.00pt;
	}
div#e22             { /* Events */
	position        : absolute;
	left            : 572.25pt;
	top             : 203.25pt;
	width           :  75.75pt;
	height          :  23.25pt;
	}
div#e21             { /* Contact Us */
	position        : absolute;
	left            : 651.00pt;
	top             : 203.25pt;
	width           :  83.25pt;
	height          :  22.50pt;
	}
div#e20             { /* Registration Forms & Inf... */
	position        : absolute;
	left            :  27.00pt;
	top             : 246.75pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
span#e19            { /* wmrhl_site002003.jpg */
	background      : transparent url(wmrhl_site002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 267.75pt;
	width           : 185.25pt;
	height          :   0.75pt;
	}
span#e18            { /* wmrhl_site002002.jpg */
	background      : transparent url(wmrhl_site002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 267.75pt;
	width           : 684.00pt;
	height          :   0.75pt;
	}
div#e17             { /* Registration    2020 - 2... */
	position        : absolute;
	left            : 258.75pt;
	top             : 239.25pt;
	width           : 679.50pt;
	height          :  24.75pt;
	}
div#e16             { /* EXISTING PLAYERS\ \&nbsp... */
	position        : absolute;
	left            :  27.00pt;
	top             : 398.25pt;
	width           : 282.00pt;
	height          :  32.25pt;
	}
span#e15            { /* wmrhl_site001003.gif */
	background      : transparent url(wmrhl_site001003.gif) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 199.50pt;
	width           :  16.50pt;
	height          :   9.00pt;
	}
span#e14            { /* wmrhl_site001001.jpg */
	background      : transparent url(wmrhl_site001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             :  15.00pt;
	width           : 505.50pt;
	height          : 186.00pt;
	}
span#e13            { /* wmrhl_site001002.jpg */
	background      : transparent url(wmrhl_site001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  25.50pt;
	width           :  99.75pt;
	height          : 100.50pt;
	}
div#e12             { /* WATERLOO MEN'S RECREATIO... */
	position        : absolute;
	left            :  24.00pt;
	top             : 138.75pt;
	width           : 202.50pt;
	height          :  79.50pt;
	}
div#e11             {
	background-color: #225c96;
	position        : absolute;
	left            : 752.25pt;
	top             :  15.75pt;
	width           : 216.00pt;
	height          : 213.75pt;
	}
div#e10             {
	position        : absolute;
	left            :  13.50pt;
	top             : 499.50pt;
	width           : 147.00pt;
	height          :  34.50pt;
	}
div#e9              { /* <DIV><STRONG>Registratio... */
	position        : absolute;
	left            : 259.50pt;
	top             : 273.75pt;
	width           : 681.75pt;
	height          : 260.25pt;
	}
div#e8              { /* NEW  PLAYERS\ \&nbsp;&nb... */
	position        : absolute;
	left            :  27.00pt;
	top             : 282.75pt;
	width           : 359.25pt;
	height          :  33.00pt;
	}
div#e7              { /* Form type in  .PDF  */
	position        : absolute;
	left            :  33.75pt;
	top             : 320.25pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Form type in  .DOCX  Wor... */
	position        : absolute;
	left            :  34.50pt;
	top             : 337.50pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Form type in  .PDF  */
	position        : absolute;
	left            :  35.25pt;
	top             : 436.50pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
div#e4              { /* Form type in  .DOCX  Wor... */
	position        : absolute;
	left            :  35.25pt;
	top             : 455.25pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
div#e3              { /* Form type in  .DOC    Wo... */
	position        : absolute;
	left            :  34.50pt;
	top             : 355.50pt;
	width           : 313.50pt;
	height          :  32.25pt;
	}
div#e2              { /* Form type in  .DOC    Wo... */
	position        : absolute;
	left            :  36.00pt;
	top             : 473.25pt;
	width           : 313.50pt;
	height          :  32.25pt;
	}
div#e1              { /* Previous Season */
	position        : absolute;
	left            :  29.25pt;
	top             : 511.50pt;
	width           : 166.50pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ececec;
	}



/*--- EndOfFile ---*/
